#Content.Dashboard {
  width: 960px;
  margin: auto;
  background-image: none;
  background: #fff; }

/* Need to set this style to fix the #Header */
body {
  margin: 0px; }

ul {
  margin: 0;
  padding: 0; }

.RightLink {
  float: right;
  margin-top: -40px;
  font-size: 11px;
  font-weight: normal;
  color: #0393c2; }

.FailControl {
  overflow: auto; }

.FailControlContents .FailMessage, .FailControlContents .FailOptions {
  text-align: center;
  font-family: "Lucida Grande",Arial,Sans-serif;
  font-size: 14px;
  background: #ffd697;
  overflow: auto; }

.FailControlContents .FailMessage {
  padding: 5px 10px 20px 10px; }

.FailControlContents .FailMessage img {
  display: block;
  margin: auto auto 5px auto; }

.FailControlContents .FailOptions {
  padding: 10px;
  border-top: 1px dotted #dd8819;
  background: #fda839; }

.LoadControl {
  min-height: 40px;
  font-family: "Lucida Grande",Arial,Sans-serif;
  font-size: 14px;
  background: whitesmoke url("/skin/mercury/dashboard/images/dashboard.loading.gif") no-repeat center;
  overflow: auto; }

.Reserved {
  border: 1px dotted #BBB;
  background: white url("/skin/mercury/dashboard/images/reserved.gif") no-repeat 50% 50%; }

#ListMenu * {
  outline: none; }

#ListMenu {
  height: 55px;
  margin: 5px 0 30px 0;
  padding: 0;
  list-style-type: none;
  background: #dfdfdf url("/skin/mercury/dashboard/images/listmenu.bg.gif") repeat-x bottom left;
  border-radius: 5px;
  overflow: hidden; }

#ListMenu:hover {
  overflow: visible; }

#ListMenu li {
  float: left;
  width: 137px;
  text-align: center; }

#ListMenu li a {
  display: block;
  padding: 20px;
  color: #4C4C4C;
  text-shadow: 0 1px 0 #FFF;
  text-decoration: none;
  border-right: 1px dotted #C5C5C5; }

#ListMenu li ul {
  position: absolute;
  display: none;
  width: 137px;
  margin: 0;
  padding: 0;
  font-size: 11px;
  list-style-type: none;
  background: #FFF;
  border-bottom: 1px solid #BBB;
  z-index: 10; }

#SettingsTop {
  width: 138px !important; }

#ListMenu #SettingsTop > a {
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-right: 1px solid #EEE; }

#ListMenu #SettingsTop:hover a {
  border-right: 1px solid #BBB; }

#ListMenu #SettingsTop:hover > a {
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px; }

#ListMenu #OverviewTop:hover > a {
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px; }

#ListMenu #SettingsTop:hover ul,
#ListMenu #SettingsTop:hover ul li {
  width: 138px; }

#ListMenu li.SelectedTop {
  background: #FFF;
  box-shadow: 0 0 5px #AAA; }

#ListMenu:hover li.SelectedTop {
  box-shadow: 0 0 0 #AAA; }

#ListMenu li.SelectedTop a {
  border-right: none;
  padding: 19px 20px;
  border-top: 1px solid #EEE;
  border-bottom: 1px solid #EEE; }

#ListMenu #OverviewTop.SelectedTop a {
  padding: 19px 20px;
  border-top: 1px solid #EEE;
  border-bottom: 1px solid #EEE;
  border-left: 1px solid #EEE;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px; }

#ListMenu li:hover {
  background: #FFF; }

#ListMenu li:hover a {
  padding: 19px 20px 19px 19px;
  color: #0393c2;
  border: 1px solid #BBB;
  border-bottom: none; }

#ListMenu #OverviewTop:hover a {
  padding-left: 21px;
  border: 1px solid #BBB; }

#ListMenu li:hover ul {
  display: block; }

#ListMenu li:hover ul a {
  padding: 5px;
  text-align: left;
  border-left: 1px solid #BBB;
  border-right: 1px solid #BBB;
  border-top: 1px dotted #BBB;
  border-bottom: none; }

#ListMenu li:hover ul a.DisabledMenu {
  color: #D4D4D4; }

#ListMenu li:hover ul a:hover {
  color: #0393c2;
  background: #E2E9F6; }

#ListMenu li:hover ul a.DisabledMenu:hover {
  color: #b8c4db; }

.Clear {
  clear: both; }

#DashboardHead {
  font-size: 18px;
  padding-bottom: 17px;
  margin-top: 24px; }

#DashboardHalfLeftColumn, #DashboardHalfRightColumn {
  width: 452px; }

#DashboardLeftColumn {
  float: left;
  width: 550px; }

#DashboardLeftColumn h3 {
  width: 550px; }

#DashboardRightColumn {
  float: right;
  width: 389px; }

#DashboardRightColumn h3 {
  width: 389px; }

#DashboardLargeLeftColumn {
  float: left;
  width: 650px; }

#DashboardSmallRightColumn {
  float: right;
  width: 285px;
  text-align: left; }

#DashboardHalfLeftColumn {
  float: left; }

#DashboardHalfRightColumn {
  float: right;
  margin-left: 32px; }

.DashboardComponent {
  margin-bottom: 30px; }

.DashboardComponentSubInfo {
  margin: -10px 0 10px 0;
  padding: 6px;
  font-size: 10px;
  font-weight: bold;
  background: #EDEDED; }

#RemoveEpisode .DashboardComponentSubInfo {
  background: #F8D8D8; }

.DashboardComponent h3 {
  width: 462px;
  padding: 0 0 8px 0;
  border-bottom: 1px solid #B8B8B8; }

.ActivityComponent {
  margin-bottom: 20px;
  overflow: auto; }

#Activity .DashboardComponentSubInfo {
  margin: -18px 0 0 0; }

#EmptyActivity {
  height: 329px;
  margin-top: 10px;
  background: url("/skin/mercury/dashboard/images/empty.activity.gif") no-repeat 50% 50%;
  border: 1px solid #DDD; }

#EmptyNews {
  height: 140px;
  margin-top: 30px;
  background: url("/skin/mercury/dashboard/images/empty.news.gif") no-repeat 50% 50%;
  border: 1px solid #DDD; }

.EmptyStats {
  background: url("/skin/mercury/dashboard/images/empty.stats.gif") no-repeat 50% 50%; }

.ActivityItem {
  padding: 10px 10px 0 55px;
  font-size: 10px;
  border-bottom: 1px dotted #A9A9A9;
  overflow: auto; }

.ActivityComment {
  background: url("/skin/mercury/dashboard/images/activity.comment.gif") no-repeat 10px 50%; }

.ActivityEmbed {
  background: url("/skin/mercury/dashboard/images/activity.embed.gif") no-repeat 5px 25px; }

.ActivityEventTitle {
  display: block;
  padding-bottom: 7px;
  color: #000;
  font-weight: bold;
  font-size: 12px; }

.ActivityEventSource {
  float: left;
  padding-top: 7px;
  color: #6F6F6F; }

.ActivityItem .ExtraLinks {
  padding-top: 7px; }

.ActivityEventSource a {
  text-decoration: underline; }

#News {
  margin-top: -18px;
  min-height: 50px; }

.NewsItem {
  padding: 10px 5px 10px 0;
  border-bottom: 1px dotted #B8B8B8; }

.NewsHeadline {
  margin-bottom: 3px;
  font-weight: bold;
  font-size: 14px; }

.NewsPostDate {
  margin-bottom: 2px;
  font-size: 10px;
  color: #AAA; }

.NewsBody {
  font-size: 11px;
  line-height: 15px; }

#StatsSummary {
  padding-bottom: 20px;
  font-size: 14px;
  color: #AAA;
  position: relative; }

#StatsSummary .Indicator {
  display: none;
  height: 100%;
  width: 100%;
  background: white url("/skin/smooth/dashboard/images/dashboard.loading.lgtbl.gif") center center no-repeat;
  position: absolute;
  top: 0px;
  left: 0px; }

#StatsSummary.Loading .Indicator {
  display: block; }

#StatsSummary div {
  line-height: 2em; }

#StatsSummary strong {
  font-weight: normal;
  color: #666;
  padding: 0 5px; }

#StatsSummary span {
  font-weight: normal;
  color: #000; }

#ViewsWrapper {
  padding: 5px;
  border: 1px solid #CCC;
  border-bottom: none; }

#ViewsChart {
  height: 227px; }

.ExtraLinks {
  padding: 10px;
  color: #888;
  font-size: 11px;
  text-align: right; }

.ActivityComponent .ExtraLinks {
  border: none; }

.ExtraLinks .ExtraLinkDivision {
  padding: 0 7px 0 7px; }

#Breadcrumb {
  margin: -30px 0 30px 0; }

#Breadcrumb {
  border: none !important; }

.Help {
  padding: 0 10px 15px 0;
  font-size: 11px;
  line-height: 16px;
  overflow: auto; }

.Help h4,
.Help p {
  padding-bottom: 10px; }

ul.idTabs {
  padding: 0;
  margin: 0 0 14px 0;
  display: block;
  list-style-type: none;
  background: url("/skin/mercury/dashboard/images/tabs.bottom.bg.gif") repeat-x bottom;
  overflow: hidden; }

.ui-tabs-hide {
  display: none; }

ul.idTabs li {
  float: left;
  margin: 3px 0 0 7px;
  font-size: 10px;
  background: #efefef; }

ul.idTabs li img {
  float: left; }

ul.idTabs li a {
  float: left;
  padding: 6px 7px 6px 7px;
  color: #000;
  border: 1px solid #AAA;
  outline: none;
  position: relative;
  bottom: 0; }

ul.idTabs li.ui-tabs-selected a {
  padding: 6px 7px 7px 7px;
  background: #FFF;
  border-bottom: none !important; }

.ProUserButton {
  float: right;
  margin-top: -5px;
  margin-left: 5px; }

#SponsoredMessage {
  margin-bottom: 10px;
  padding: 10px;
  font-size: 11px;
  color: #6F6F6F;
  line-height: 16px;
  background: #EEE;
  border: 1px solid #DDD; }

#SponsoredMessage img {
  float: left;
  margin: 0 10px 10px 0; }

#SponsorIdentifier {
  float: right;
  margin-top: -7px;
  font-size: 10px;
  color: #888; }

.DashboardAlert {
  border: 1px solid #dd8819;
  margin: 0 0 30px 0;
  font-size: 11px;
  padding: 10px;
  background-color: #ffd697; }

.DashboardAlert img {
  display: block;
  margin: auto auto 5px auto; }

a#zenbox_tab {
  top: inherit !important;
  bottom: 50px !important;
  margin-left: -1px !important;
  background-image: url("/skin/mercury/dashboard/images/tab.help.png") !important;
  background-repeat: no-repeat !important;
  background-color: transparent !important;
  border: none !important;
  width: 46px;
  height: 92px;
  outline: none; }

.jqplot-table-legend-swatch {
  width: 6px;
  height: 6px; }

.DashboardWizardCallout {
  float: right;
  margin: -5px 20px 0 0;
  padding-left: 40px;
  line-height: 37px;
  background: #e5f9ff url("/skin/mercury/dashboard/images/header.cone.png") no-repeat 2px 0px; }

.DashboardWizardCallout span {
  font-size: 14px;
  font-weight: bold; }

.DashboardWizardCallout .WizardAlertMessage {
  font-size: 11px;
  padding: 3px 10px;
  margin: -5px -10px -5px 0px;
  background: #e5f9ff;
  border-radius: 10px;
  border: 2px solid #61d8fd; }

.DashboardWizardCallout a {
  font-weight: bold; }

#DashboardLeftColumn #AddNewDashboardItem {
  background: #E5F9FF;
  padding: 20px; }

#DashboardLeftColumn #AddNewDashboardItem label {
  margin-right: 10px; }

#DashboardLeftColumn #AddNewDashboardItem input,
#DashboardLeftColumn #AddNewDashboardItem textarea {
  width: 480px; }

#DashboardRightColumn #AddNewDashboardItem input,
#DashboardRightColumn #AddNewDashboardItem textarea {
  width: 385px; }

#DashboardLeftColumn #AddNewDashboardItem textarea {
  height: 120px; }

#DashboardLeftColumn #AddNewDashboardItem input#NewNewsSubmit {
  margin: 10px auto 0px 60px;
  width: 200px; }

#DashboardRightColumn #AddNewDashboardItem input#NewNewsSubmit {
  margin: 10px auto 0px 60px;
  width: 200px; }

#DashboardLeftColumn #AddNewDashboardItem input.NewsRadio {
  /* ROCKET-FUEL MALT LIQUOR. DAAAAAAAYUUUUUMMNNNN. */
  width: 24px;
  margin-left: 24px;
  margin-top: 12px; }

#DashboardRightColumn #AddNewDashboardItem input.NewsRadio {
  /* ROCKET-FUEL MALT LIQUOR. DAAAAAAAYUUUUUMMNNNN. */
  width: 24px;
  margin-left: 24px;
  margin-top: 12px; }

.NewsItem.high {
  background: #e5f9ff; }

#DashboardLeftColumn #AddNewDashboardItem h3 {
  width: 530px; }

.DeleteNewsStory {
  cursor: pointer;
  float: right; }

.DropboxButton {
  margin-left: 220px; }

.DropboxLink {
  font-size: 14px;
  padding: 10px 10px;
  border: 1px solid #0393C2;
  margin-left: 170px;
  margin-top: 30px;
  margin-bottom: 30px; }

.FollowerCount {
  font: bold 1.2em/14px "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #b7b7b7;
  margin: 15px 0; }

.FollowerCount .count {
  color: black; }

#Dashboard h2 {
  float: left; }

#Dashboard .FollowerCount {
  float: right; }

#BigUploadButton {
  margin-bottom: 70px;
  margin-top: 20px;
  text-align: center; }

#BigUploadButton a:link,
#BigUploadButton a:visited,
#BigUploadButton a:active,
#BigUploadButton a:hover {
  text-decoration: none;
  color: white; }

#BigUploadButton a {
  background: #009cd2;
  border: 1px #888888 solid;
  padding: 15px 60px;
  margin: 0px;
  border-radius: 5px;
  color: white;
  font-size: 25px;
  font-weight: bold;
  text-shadow: 0 1px 1px #333; }

#BigUploadButton a:hover {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#009cd2), to(#008fc1));
  background-image: -moz-linear-gradient(0% 100% 90deg, #008fc1, #009cd2);
  background-color: #008fc1; }

#BigUploadButton img {
  padding-right: 10px;
  position: relative;
  top: 6px; }
